%https://www.namsu.de/Extra/pakete/Xcolor.html
\usepackage[table, dvipsnames]{xcolor}
%https://de.wikibooks.org/wiki/LaTeX-W%C3%B6rterbuch:_definecolor
\definecolor{eroeffnung}{named}{darkgray}
\definecolor{einstieg}{named}{white}
\definecolor{erarbeitung}{named}{lightgray}
\definecolor{ergebnissicherung}{named}{gray}
\definecolor{abschluss}{named}{black}
\definecolor{tabellenkopf}{named}{Gray}

%https://de.overleaf.com/learn/latex/Using_colours_in_LaTeX
\colorlet{node1color}{green!10}
\colorlet{node2color}{blue!10}
\colorlet{node3color}{red!10}

\colorlet{wasDuGelerntHastColor}{cyan!10}
\colorlet{KonzepteUndBegriffeColor}{violet!20}